Get header banners
GET
/api/website/banners
const url = 'https://api.petanqueai.com/api/website/banners';const options = {method: 'GET', headers: {'x-storefront-token': '<x-storefront-token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.petanqueai.com/api/website/banners \ --header 'x-storefront-token: <x-storefront-token>'The slides of your shop’s header slider as currently published in Petanque AI: desktop and phone images, link, alt text, optional headline and button text, and whether the text is light or dark. With nothing published, slides is empty.